.right_colbg{background:#f9f9f9;}
.bottom {
    background: #fbf9f8;
}
.two_left ul li a{
    font: normal normal normal 14px/30px "Microsoft YaHei";
    color:#424242;
}
/* 伪类居中 */
.two_left ul li {
    display: flex;
    align-items: center;
}
.right_col ul li{
    display: flex;
    align-items: center;
}
.right_colbg ul li a{color:#424242;}
/* .yschool_forth0 .yschool_forth_right ul li{padding-left: 7px;} */
/* .yschool_forth0 .yschool_forth_right ul li:before{left: 0;} */